﻿=== magazine-newspaper ===
Contributors: thebootstrapthemes
Tags: right-sidebar, portfolio, news, theme-options, featured-images, rtl-language-support, grid-layout, editor-style, custom-header, threaded-comments, custom-background, custom-colors, blog, footer-widgets, translation-ready

Description: Magazine Newspaper build for newspaper, media, magazine related project. This theme is a minimalist and fully responsive multipurpose theme with full WordPress Customizer integration, that enables you to customize your website with live preview

This theme is very lightweight and easy to use. This is one of  the best WordPress theme designed for newspaper, news portal, news website, magazine, photographers, personal portfolio, travel blogging, travel bloggers, colleges, universities, small medium and large scale businesses, corporates, lawyers, bloggers, restaurants, weddings, hotels, churches, salons, fitness, resorts, ecommerce, businesses, creative freelancers, professionals etc. and also supports woocommerce. We provide you free wordpress theme that is SEO friendly and customizable according to your necessity and desire, which helps you make a positive impression on potential clients by showcasing your visual works in the best possible way.

Live Demo - http://thebootstrapthemes.com/preview/?demo=magazine-newspaper
Theme Details - https://thebootstrapthemes.com/downloads/free-magazine-newspaper-wordpress-theme/
Theme Documentation - https://thebootstrapthemes.com/magazine-newspaper-wordpress-theme-documentation/



Requires at least: 4.5
Tested up to: 4.9.4
Stable tag: 2.0.6
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

magazine-newspaper is distributed under the terms of the GNU General Public License v2


== Installation ==
	
1. In your admin panel, go to Appearance > Themes and click the Add New button.
2. Click Upload and Choose File, then select the magazine-newspaper.zip file. Click Install Now.
3. Click Activate to use your new theme right away.
4. Create a page "home" or Select the Page Tempalate Called Front Page 
5. Select static frontpage "home" from customizer or Page Created in Step 4
6. Create categories
7. Select category needed for the homepage

Magazine Newspaper WordPress Theme, Copyright 2017 The Bootstrap Themes
Magazine Newspaper is distributed under the terms of the GNU GPL


== Credits ==

* Based on Underscores http://underscores.me/, (C) 2012-2016 Automattic, Inc., [GPLv2 or later](https://www.gnu.org/licenses/gpl-2.0.html)
* normalize.css http://necolas.github.io/normalize.css/, (C) 2012-2015 Nicolas Gallagher and Jonathan Neal, [MIT](http://opensource.org/licenses/MIT)
* Font-Awesome https://github.com/FortAwesome/Font-Awesome FontAwesome 4.7.0 Copyright 2012 Dave Gandy Font License: SIL OFL 1.1 Code License: MIT License http://fontawesome.io/license/
* Bootstrap: http://getbootstrap.com, License: MIT License
* Google Fonts - Apache License, version 2.0
* wp-bootstrap-navwalker – ​https://github.com/twittem/wp-bootstrap-navwalker, License: Distributed under the terms of the GPL-2.0+ @twittem
* Image licences Used in screenshot - https://pixabay.com/en/bundestag-german-flag-reichstag-2463236/
License: Creative Commons CC0 - Free for commercial use.
* Image licences Used in screenshot - https://pixabay.com/en/woman-young-rain-pond-background-1807533/
License: Creative Commons CC0 - Free for commercial use.
* Image licences Used in screenshot - https://pixabay.com/en/children-fishing-the-activity-asia-1807511/
License: Creative Commons CC0 - Free for commercial use.
* Image licences Used in screenshot - https://pixabay.com/en/football-american-game-runner-ball-801047/
License: Creative Commons CC0 - Free for commercial use.
* Image licences Used in screenshot - https://pixabay.com/en/football-team-people-game-crowd-461340/
License: Creative Commons CC0 - Free for commercial use.
* Image licences Used in screenshot - https://pixabay.com/en/horse-horse-racing-reiter-helm-1413604/
License: Creative Commons CC0 - Free for commercial use.
* Image licences Used in screenshot - https://pixabay.com/en/woman-mariah-carey-singer-190897/
License: Creative Commons CC0 - Free for commercial use.
* Image licences Used in screenshot - https://pixabay.com/en/peasant-farmer-farmer-romania-482727/
License: Creative Commons CC0 - Free for commercial use.
* trt-customizer-pro https://github.com/justintadlock/trt-customizer-pro, (C) 2016 © Justin Tadlock,  GNU GPL version 2 or later
* Wow.js: https://github.com/matthieua/WOW , License: MIT License
* Animate.css: https://github.com/daneden/animate.css , License: MIT License
* vTicker: http://richhollis.github.io/vticker/ , License: MIT License

